namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetDataFolderSetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetDataFolderSetForm));
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.FileSelect_Button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.FolderSet_Button = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.SetComboBox = new System.Windows.Forms.ComboBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.SuspendLayout();
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // FileSelect_Button
            // 
            resources.ApplyResources(this.FileSelect_Button, "FileSelect_Button");
            this.FileSelect_Button.Name = "FileSelect_Button";
            this.FileSelect_Button.UseVisualStyleBackColor = true;
            this.FileSelect_Button.Click += new System.EventHandler(this.SelectFolder);
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // FolderSet_Button
            // 
            resources.ApplyResources(this.FolderSet_Button, "FolderSet_Button");
            this.FolderSet_Button.Name = "FolderSet_Button";
            this.FolderSet_Button.UseVisualStyleBackColor = true;
            this.FolderSet_Button.Click += new System.EventHandler(this.FolderSet);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // SetComboBox
            // 
            resources.ApplyResources(this.SetComboBox, "SetComboBox");
            this.SetComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SetComboBox.FormattingEnabled = true;
            this.SetComboBox.Name = "SetComboBox";
            this.SetComboBox.SelectedIndexChanged += new System.EventHandler(this.SetComboBox_SelectedIndexChanged);
            // 
            // McDotNetDataFolderSetForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.SetComboBox);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.FileSelect_Button);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.FolderSet_Button);
            this.Controls.Add(this.label1);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetDataFolderSetForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Button FileSelect_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.Button FolderSet_Button;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox SetComboBox;
        private System.Windows.Forms.ToolTip toolTip1;
    }
}